# Tile List
### Mining Complex
 - Storage
   * 01
   * Dead_end_01
 - Refinery
 - DigSite
### Tech Complex
 - Lab
   * 01
   * Dead_end_01 (+enemyspawn)
 - DataCenter
   * Elevator_Shaft_01
   * Exit_01 (+noexit)
   * I_01
### Service Complex
 - Floodway
   * Reactor_01

# Mining
## Storage 01
#### Generic storage tile
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Mining/geo_storage_FA_01.prefab",
  "SubComplex": "Storage",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/1.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/2.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/3.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_01/4.png)|

## Storage Dead end 01
#### Stroage vault-like style dead end tile
 - Terminal spawn align on machine stuff at entrance, good luck re-rolling it :)
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Mining/geo_storage_FA_dead_end_01.prefab",
  "SubComplex": "Storage",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/storage_dead_end_01/3.png)|

# Tech
## Lab 01
#### Generic lab tile, Has Generator Cluster Marker
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_lab_FA_01.prefab",
  "SubComplex": "Lab",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_01/3.png)|

## Lab Dead End 01
#### Simple T-shape Dead End tile, Including version with enemy spawn point, Has Boss Spawn Align
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_lab_FA_dead_end_01.prefab",
  "SubComplex": "Lab",
  "Shard": "S1"
}

Enemy Spawnpoint version
{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_lab_FA_dead_end_01_enemyspawn.prefab",
  "SubComplex": "Lab",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_dead_end_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_dead_end_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_dead_end_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/lab_dead_end_01/3.png)|

## DataCenter Elevator Shaft 01
#### DataCenter Elevator Shaft tile (non-destroyed version unlike any other elevator in level)
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_elevator_shaft_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_elevator_shaft_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_elevator_shaft_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_elevator_shaft_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_elevator_shaft_01/3.png)|

## DataCenter Exit 01
#### DataCenter Exit point tile, including dead end version which doesn't have exit point setting
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_exit_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}

version without exit point setting:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_exit_01_noexit.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_exit_01/3.png)|

## DataCenter I 01
#### DataCenter Hallway tile, Two Security doors can be placed.
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Tech/geo_datacenter_FA_I_01.prefab",
  "SubComplex": "DataCenter",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_I_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_I_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_I_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/datacenter_I_01/3.png)|

# Service
## Reactor 01
#### Reactor tile, Also have bulkhead spawn on middle where the reactor spawns
#### INFO: Forward Plug has placed higher than normal altitude
```
Complex resource set data:

{
  "Prefab": "Assets/Prefabs/Geomorph/Service/geo_floodways_FA_reactor_01.prefab",
  "SubComplex": "Floodways",
  "Shard": "S1"
}
```
|![0](https://github.com/Flowaria/FlowGeos/raw/master/Images/floodways_reactor_01/0.png)|![1](https://github.com/Flowaria/FlowGeos/raw/master/Images/floodways_reactor_01/1.png)|
|--|--|
|![2](https://github.com/Flowaria/FlowGeos/raw/master/Images/floodways_reactor_01/2.png)|![3](https://github.com/Flowaria/FlowGeos/raw/master/Images/floodways_reactor_01/3.png)|

# Patch Note
### 0.7.87
 - Brain Issue
### 0.7.86
 - Recompressed for ALT R3 update
### 0.7.85
 - Fixed geo_datacenter_FA_exit_01
### 0.7.84
 - Fixed geo_datacenter_FA_I_01
### 0.7.83
 - Recompressed for ALT R1 update
### 0.7.81
 - Final(1)
### 0.7.80
 - Brain Issue Correction is needed
### 0.7.8
 - Updated to Revision 31829
### 0.7.71
 - Added 2 Extra Generator Marker for `geo_lab_FA_dead_end_01[enemyspawn]`
### 0.7.7
 - Updated to BepInEx Pack 2.0.0
### 0.7.0
 - Added `geo_lab_FA_dead_end_01` and `geo_lab_FA_dead_end_01_enemyspawn`
### 0.6.0
 - Added `geo_datacenter_FA_elevator_shaft_01`
 - Fixed Stair Cheese spot on `datacenter_FA_I_01`
 - Dauda

# [Uncompressed Bundle Download](https://drive.google.com/drive/folders/1nDm1l8EVj64hE4rJQnhh13NzJkMoVcmK?usp=sharing)

# If you have issue:
Contact `Discord: bro#1094`